# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Mongolian
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:54:05+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: mn\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:98
msgid "Network functions are disabled."
msgstr "Сүлжээний функцуудыг идэвхгүй болгосон."

#: views/notice.php:36 views/notice.php:46
msgid "Akismet has detected a problem."
msgstr "Akismet-д алдаа олдлоо."

#. translators: 1: Akismet website URL, 2: Number of spam comments.
#: class.akismet-admin.php:410
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] ""
msgstr[1] "<a href=\"%1$s\">Akismet</a> таны сайтыг %2$s спам сэтгэгдлээс хамгаалсан байна. "

#: class.akismet-admin.php:638
msgid "History"
msgstr "Түүх"

#: class.akismet-admin.php:389
msgctxt "comments"
msgid "Spam"
msgstr "Спам"

#: class.akismet-admin.php:616
msgid "Cleared by Akismet"
msgstr "Akismet-р арилгасан"

#. translators: %s: Number of comments.
#: class.akismet-admin.php:664
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s-г зөвшөөрсөн"
msgstr[1] "%s-г зөвшөөрсөн"

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:772
msgid "Comment status was changed to %s"
msgstr "Сэтгэгдлийн төлвийг %s болгож өөрчилсөн"

#: class.akismet-admin.php:638 class.akismet-admin.php:646
msgid "View comment history"
msgstr "Сэтгэгдлийн түүх харах"

#: class.akismet-admin.php:107 class.akismet-admin.php:1479
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:308
msgid "For more information:"
msgstr "Илүү мэдээллийг:"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "Гарчиг:"

#: class.akismet-admin.php:273 class.akismet-admin.php:284
#: class.akismet-admin.php:297
msgid "Akismet Configuration"
msgstr "Akismet тохиргоо"

#: class.akismet-admin.php:261
msgid "Akismet Stats"
msgstr "Akismet стат"

#: class.akismet-admin.php:498
msgid "Check for Spam"
msgstr "Спам шалгах"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:792
msgid "%s ago"
msgstr "%s-н өмнө"

#: class.akismet-admin.php:103
msgid "Comment History"
msgstr "Сэтгэгдлийн түүх"
